@charset "utf-8";
/* -----------------------------------------------
 * Go To Nichols Medium Screen CSS
 * Created by Easy! Designs, LLC
 * http://easy-designs.net
 * ----------------------------------------------- */
figure {
  display: block; }

#top {
	background: transparent url(../bg-body.png) repeat-x left top;
	padding-top: 53px;
}
header#top ul li a, header#top ul li{
	color: #cee5ab;
}
header#top > img {
	display: none;
}
header#top #banner {
	display: none;
}
/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	background: black;
	height: 40px;
	position: absolute;
	top: 0em;
	width: 90%;
	z-index: 1000;
	padding: 13px 0 0 10px;
}
#login ul{
	margin: 0;
	padding-top: 5px;
}
#login ul li {
	float: left;
	display: block;
	padding: 0 5px 0 1px;
	font-size: 10px;
	width: inherit;	
}
#login ul li a {
	text-decoration: underline;
	font-size: 11px;
	color: #eeeeee;
}
#login #ctl00_ctrl1_pnlLogin {
	float: left;
}
#login #Login-Cart {
	float: left;
	padding-left: 10px;
}
#ctl00_ctrl1_pnlLoggedIn {
	float: left;
}
#ctl00_ctrl1_pnlLoggedIn li span {
	font-size: 11px;
	font-style: italic;
}
#login ul li a:hover {
	color: #14c67c;
}
#login #ctl00_ctrl1_lblCart {
	color: #eeeeee;
}
#login ul li span {
	color: #eeeeee;
}
/* -- css topmenu nav ----------------------------------------------------------------------------------- */
#topMenu {
	background: transparent url(../menu-bg.jpg) repeat-x center center;
	width: 100%;
	height: 41px;
}
#topMenu ul {
	text-align: center;
	letter-spacing: -4px;
}
#topMenu li {
	display: inline-block;
	border-right: 1px solid #222;
	border-left: 1px solid #aaa;
	letter-spacing: 0px;
}
#topMenu li:last-child {
	border-right: none;
}
#topMenu li:first-child {
	border-left: none;
}
#topMenu li a {
	text-decoration: none;
	color: white;
	padding: 10px;
	display: block;
	text-transform: uppercase;
}
#topMenu li a:hover {
	color: black;
}
/* -- css categoryList nav ----------------------------------------------------------------------------------- */


button {
  padding-right: 2.5em; }


#logo {
	height: 127px;
	overflow: hidden;
}
#logo a{
	display: block;
}
#logo a img {
	display: block;
	width: 90%;
	height: auto;
	text-align: center;
	margin: 10px auto 0 auto;
}
/* =Mobile Nav */

  #jump {
    border-left: 1px solid #8b8b8b;
    cursor: pointer;
    display: block;
    padding: 0;
    height: 53px;
    width: 53px;
    text-indent: -999em;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1001; 
    background: black url(../nav.png) 50% 50% no-repeat;
    
}
/* -- css search nav ----------------------------------------------------------------------------------- */
#search {
	display: block;
	padding: 1px;
	webkit-border-radius:	11px; 
	-moz-border-radius: 	11px; 
    border-radius:			11px;
	overflow: hidden;
	margin: 15px 5px 10px;
}
#search input {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
	background: transparent;
}
#ctl00_pnlSearch {
	
}
	#ctl00_Panel1 {
		
	}
#search input#ctl00_tbSearch {
	border: none;
	padding: 0 10px;
	float: left;
	margin: 0;
	height: 30px;
	background-color: #cee5ab;
	width: 73%;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#search input#ctl00_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 30px;
	background-color: black;
	width: 20%;
	text-align: center;
	color: white;
	cursor: pointer;
	webkit-border-radius:	0 10px 10px 0; 
	-moz-border-radius: 	0 10px 10px 0; 
    border-radius:			0 10px 10px 0;
}
#search input#ctl00_btnSearch:hover {
	color: #cee5ab;
	background-color: #333;
}
/* -- css categoryList nav ----------------------------------------------------------------------------------- */
#categoryList li a {
	text-decoration: none;
	
}
  body:not(:target) #categoryList {
    outline: 0;
    margin: 0;
    padding-top: 53px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999; }
    body:not(:target) #categoryList a {
      font-weight: bold;
      overflow: hidden;
      height: 0;
      line-height: 0;
      padding: 0 1em; }
    body:not(:target) #categoryList:target {
      z-index: 1001; }
      body:not(:target) #categoryList:target a {
        line-height: 3em;
        height: 3em;
        position: relative;
        z-index: 1;
        -moz-transition: height .25s, line-height .25s;
        -ms-transition: height .25s, line-height .25s;
        -o-transition: height .25s, line-height .25s;
        -webkit-transition: height .25s, line-height .25s;
        transition: height .25s, line-height .25s;
        box-sizing: border-box;
		-moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    border-top: 1px solid #eeeeee;
        }
      body:not(:target) #categoryList:target #back {
        display: block;
        position: relative; }
        body:not(:target) #categoryList:target #back a {
          background: transparent;
          border: 0;
          display: block;
          height: auto;
          line-height: 1;
          position: absolute;
          top: -101em;
          bottom: -101em;
          left: 0;
          right: 0;
          text-indent: -999em;
          z-index: 0; }

#categoryList {
	margin: 0;
	outline: 0;
	box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.75);   
}
#categoryList a {
 	display: block;
 	background: black url(../arrow.png) 97% 50% no-repeat;
    background-color: rgba(0, 0, 0, 0.9); 
   }
#categoryList ul {
 	margin: 0;
 	padding: 0;
   }
#categoryList a:hover, #categoryList a:focus {
        color: white;
        background-color: #007e4d;
        background-image: url(../arrow.png), -webkit-gradient(linear, left top, left bottom, from(#00613b 0%), to(#007e4d), color-stop(0.3, #006940));
        background-image: url(../arrow.png), -moz-linear-gradient(top, #00613b, #006940 30%, #007e4d);
        background-image: url(../arrow.png), -ms-linear-gradient(top, #00613b, #006940 30%, #007e4d);
        background-image: url(../arrow.png), -o-linear-gradient(top, #00613b, #006940 30%, #007e4d);
        background-image: url(../arrow.png), -webkit-linear-gradient(top, #00613b, #006940 30%, #007e4d);
        background-image: url(../arrow.png), linear-gradient(top, #00613b, #006940 30%, #007e4d); } 
        
/* -- css sideMenuList  ----------------------------------------------------------------------------------- */
#sideMenuList {
	display: none;
}
/* -- css mainContent  ----------------------------------------------------------------------------------- */
 
#mainContent {
	padding: 10px 0; 
	overflow: hidden;
	background-color: white;
	margin-bottom: 20px;
}
#mainContent br {
	
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText img {
	width: 100% !important;
	height: auto !important;
}
#mainContent .Title, #mainContent #BreadCrumbs, #mainContent #ctl00_MainArea_lblBreadCrumbs, #mainContent #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	font-size: 18px;
	padding: 5px;
	clear: both;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	background-color: #dfdbda;
}
#mainContent .PageTitle {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
#mainContent .SubTitle {
	font-weight: bold;
	padding-top: 15px;
	display: block;
}
#mainContent .YourPrice {
	font-size: 19px;
	font-weight: bold;
	color: #ce0404;
}
#mainContent .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	display: inline;
	border: none;
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText {
	padding: 0 10px;
	display: block;
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList { 
}
#ctl00_MainArea_lblSubCategories {
	display: block;
	clear: both;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblSubCategories br {
	display: none;
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	display: none;
}
#ctl00_MainArea_lblProducts br {
	display: none;
}
.subCatItem:hover a:last-child {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	font-weight: bold;
	text-shadow: -1px -1px 0px black;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}
.subCatItem a:last-child {
	background-color: #84B058;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ADCB92 0%), to(#5E9919), color-stop(0.5, #84B058));
    background-image: -moz-linear-gradient(top, #ADCB92 0%, #84B058 50%, #5E9919 100%);
    background-image: -ms-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -o-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -webkit-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    border-bottom: 1px solid #5E9919;
    border-top: 1px solid #5E9919;
}
.subCatItem a {
	text-decoration: none;
	font-size: 13px;
	color: white;
	padding: 8px 15px;
	display: block;
    margin: 0;
	font-weight: bold;
	text-align: center;
}

/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {
	float: left;
	display: block;
	width: 95%;
	padding: 10px;
	background-color: rgb(235, 235, 235);
	margin-bottom: 10px;
	font-size: 11px;
	text-align: center;
}
#ctl00_MainArea_pnlProductSort select {
	font-size: 11px;
}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {
	display: none;
}
#topProdButtons, #bottomProdButtons {
	clear: both;
	text-align: center;
	margin: 10px;
}

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	clear: both;
	overflow: hidden;
}
.gridProd {
	display: block;
	-moz-box-shadow:    0px 0px 4px #ececec;
	-webkit-box-shadow: 0px 0px 4px #ececec;
	box-shadow:         0px 0px 4px #ececec;
	background-color: white;
	margin: 5px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
    font-size: 12px;
    min-height: 374px;
    position: relative;
    text-align: center;
    border: 1px solid #e4e4e4;
}
.gridProd.Featured {
	min-height: 275px;
}
.gridProd.Featured .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../add-to-cart-mobile.png) repeat-x center bottom;
	width: 100% !important ;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 52px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
}
.gridProd br {
	display: none;
}
.gridProd img {
	margin: 5px;
}
.gridProd .YourPrice {
	display: block;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0 0 5px;
}
.prodName {
	display: table-cell;
	height: 54px;
	line-height: 13px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	background-color: #f4f4f4;
	text-decoration: none;
	vertical-align: middle;
}
.prodItemNumName {
	clear: left;
	padding-left: 5px;
	font-weight: bold;
}
.prodItemNum {
	clear: right;
	float: left;
}
.prodStockStatus {
	display: block;
	padding: 0 5px;
	background-color: #f4f4f4;
	height: 18px;
	clear: both;
}
.prodManfName {
	display: block;
	padding: 0 5px;
	font-weight: bold;
}
.prodManfText {
	display: block;
	padding: 0 5px;
	background-color: #f4f4f4;
}
.prodShortDesc {
	display: none;
}
.gridProd input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
.gridProd .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../add-to-cart-mobile.png) repeat-x center bottom;
	width: 100% !important ;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 52px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
}
.gridProd .prodAddToCart:hover, .gridProd.Featured .prodAddToCart:hover {
	background: url(../add-to-cart-mobile-hover.png) repeat-x center bottom;
}
.gridProd input:hover {
	color: black;
	
}
/* -- css manufacturer details ----------------------------------------------------------------------------------- */

#ctl00_MainArea_Repeater1_ctl00_Label3 {
	padding: 10px;
}
#ctl00_MainArea_Repeater1_ctl00_Label8 {
	display: none;
}
#ctl00_MainArea_lblCategories {
	padding-left: 15px;
}
#manfCatDropDown {
	padding-left: 15px;
	padding-bottom: 15px;
}
#ctl00_MainArea_ddCategory.DropDown {
	width: 95%;
}

/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {
	font-size: 12px;
	float: left;
	padding: 10px;
}
#prodMainImage {
	float: left;
	margin-right: 20px;
	width: 270px;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {
	float: left;

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	float: left;
	clear: both;
}
#ctl00_MainArea_imgMain {
	-moz-box-shadow:    0px 0px 6px #222;
	-webkit-box-shadow: 0px 0px 6px #222;
	box-shadow:         0px 0px 6px #222;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
    border-radius: 12px;
}
#prodContent {
	float: left;
}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	display: inline;
	border: none;
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted black;
	color: #414141;
}
#ctl00_MainArea_pnlFeatures {
	overflow: hidden;
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlFeatures ul {
	padding-left: 20px;
}
#ctl00_MainArea_lblTitle {
	display: block;
}
#ctl00_MainArea_pnlReviewTop {
	padding: 10px 0;
}
#ctl00_MainArea_pnlSocialNetwork {
	padding: 10px 0 3px 0;
	overflow: hidden;
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	display: block;
	margin: 2px 10px 0 0;
	width: 100px;
	text-align: center;
	cursor: pointer;
}
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	float: left;
	width: 100%;
	padding-top: 5px;
	border-top: 1px dotted black;
	margin-top: 15px;
}
#ctl00_MainArea_pnlOptions .SubTitle {
	text-align: right;
	border-top: 1px dotted black;
	margin-top: 5px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlOptions br {
	display: none;
}
#ctl00_MainArea_pnlOptions .YourPrice {
	display: block;
	text-align: right;
}
#ctl00_MainArea_pnlOptions input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	background: transparent url(../add-to-cart.png) repeat-x center bottom;
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
    border-radius: 12px; 
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlNoOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted black;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlNoOptions br {
	display: none;
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
	display: block;
	text-align: left;
}
#ctl00_MainArea_pnlNoOptions input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	background: white;
	border: 1px solid black;
	padding: 3px;
	color: gray;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	background: transparent url(../add-to-cart.png) repeat-x center bottom;
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
    border-radius: 12px; 
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
}

#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {
	width: 100%;
	border-top: 1px solid black;
	margin: 20px 0 10px 0;
	float: left;
	padding: 5px 0;
	font-size: 13px;
}
#ctl00_MainArea_pnlExtendedDesc strong {
	font-weight: bold;
}
#ctl00_MainArea_pnlExtendedDesc br {
	display: none;
}
#ctl00_MainArea_pnlExtendedDesc ul {
	padding: 10px 0 0 20px;
}
#ctl00_MainArea_pnlExtendedDesc ul li {
	padding-bottom: 5px;
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {
	display: block;
	float: left;
	width: 97%;
	border-top: 1px solid black;
	padding: 5px;
	border-bottom: 1px dotted black;
	margin-top: 10px;
}
#ctl00_MainArea_pnlRelated {
	float: left;
}
#prodSpecs {
	float: left;
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
	font-weight: bold;
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {
	display: block;
	padding: 10px;
}
.recentItem, .relatedItem {
	display: block;
	-moz-box-shadow:    0px 0px 4px #ececec;
	-webkit-box-shadow: 0px 0px 4px #ececec;
	box-shadow:         0px 0px 4px #ececec;
	background-color: white;
	margin: 5px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
    font-size: 12px;
    min-height: 137px;
    position: relative;
    text-align: center;
    border: 1px solid #e4e4e4;
}
.recentItem br, .relatedItem br {
	display: none;
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}
.recentItem a, .relatedItem a {
	float: left;
}
.recentItem a img, .relatedItem a img {
	padding: 5px;
}
.recentItem a.prodName, .relatedItem a.prodName {
	height: 65px;
	line-height: 13px;
	font-weight: bold;
	padding: 20px 5px 0 5px;
	text-align: center;
	background-color: #f4f4f4;
	text-decoration: none;
	vertical-align: middle;
	width: 50%;
}
.relatedItem .YourPrice, .recentItem .YourPrice {
	float: left;
	font-weight: bold;
	padding: 30px 0 0 10px;
}
#recentItemList input, #relatedItemList input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../add-to-cart-mobile.png) repeat-x center bottom;
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 52px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
}
#recentItemList .prodAddToCart:hover, #relatedItemList .prodAddToCart:hover {
	background: url(../add-to-cart-mobile-hover.png) repeat-x center bottom;
}
#recentItemList input:hover, #relatedItemList input:hover {
	color: black;
}

#recentItemList .SmallText, #relatedItemList .SmallText {
	display: block;
	font-weight: bold;
	padding: 3px 0 0 5px;
}

/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {
	background-color: #f4f4f4;
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius:	8px; 
	-moz-border-radius: 	8px; 
    border-radius:			8px;
    padding: 10px;
    position: relative;
    font-size: 13px;
    font-style: italic;
}
#loginMainArea{
	height: 150px;
	margin: 10px;
}
#getAccountByEmail, #getAccountByCust {
	height: 85px;
} 
#getAccountByEmail {
	margin: 10px;
}
#getAccountByCust {
	margin: 0px 10px 10px 10px;
}
#loginMainArea input, #getAccount input {
	width: 98%;
	margin-bottom: 5px;
}
#loginMainArea .loginTitle, #getAccount .loginTitle {
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	border-bottom: 1px dotted black;
}
#loginMainArea .loginText, #getAccount .loginText {
	display: block;
	padding-bottom: 2px;
	font-size: 11px;
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
	position: absolute;
	bottom: 0;
	background-color: #84B058;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ADCB92 0%), to(#5E9919), color-stop(0.5, #84B058));
    background-image: -moz-linear-gradient(top, #ADCB92 0%, #84B058 50%, #5E9919 100%);
    background-image: -ms-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -o-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -webkit-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
	width: 100% !important ;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 20px;
    cursor: pointer;
    left: 0;
    font-weight: bold;
    text-shadow: -1px -1px 0px #56884f;
    font-size: 12px;
}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	text-shadow: -1px -1px 0px black;
}
#getAccount input {
	
}
/* -- css shopping cart ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rapCart {
	
}
.cartButtons {
	display: block;
}
.cartButtons input {
	padding: 8px;
}
.CartProd {
	background-color: white;
	width: 94%;
	margin: 10px 5px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
	padding-bottom: 30px;
}
.CartProd a {
}
.CartProd a img {
	margin: 10px;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	display: block;
	width: 63%;
	overflow: hidden;
	padding: 0 0 0 5px;
}
.CartProd .cartStockStatus {
	height: 22px;
}
.CartProd a.cartItemName {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	padding: 5px 0 5px 5px;
}
.CartProd a.cartItemName:hover {
	color: #229170;
}
.CartProd .cartItemNumber, .CartProd .cartQty {
	background-color: #f4f4f4;
}

.CartProd .cartItemNumber .prodItemNumName {
	padding:0;
}

.CartProd .cartRemove {
	position: absolute;
	right: 0;
	bottom: 0;
	vertical-align: middle;
	height: 9%;
	width: 100%;
	background-color: #729f69;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 15px;
	letter-spacing: 1px;
	padding-top: 5px;
}
.CartProd .cartRemove:hover {
	background-color: #ce0404;
}
.CartProd .YourPrice {
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	width: 36%;
	text-align: center;
	vertical-align: middle;
	padding-top: 98px;
	background-color: #f0f0f0;
	border-right: 1px solid #84889a;
	border-left: 1px solid #a6aed8;
}
#cartTotals {
	width: 94%;
	margin: 10px 5px;
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius: 8px 0px 0px 8px; 
	-moz-border-radius: 8px 0px 0px 8px; 
    border-radius: 8px 0px 0px 8px;
    background-color: white;
    font-size: 12px;
    overflow: hidden;
}
.cartStockTitle, .cartBackOrderTitle, .cartMinOrderFeeTitle, .cartSubTotalTitle, .cartShippingText {
	float: left;
	display: inline-block;
	width: 59%;
	font-style: italic;
	vertical-align: middle;
	padding-left: 10px;
	letter-spacing: -.5px;
}
.cartStockText, .cartBackOrderText, .cartMinOrderFeeText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	float: right;
	display: inline-block;
	width: 36%;
	text-align: center;
	border-left: 1px solid #a6aed8;
	background-color: #f0f0f0;
}
.cartStockTitle, .cartStockText {
	padding-top: 10px;
}
.cartSubTotalTitle, .cartSubTotalText {
	padding-bottom: 10px;
}
#ctl00_MainArea_pnlSubmitOrder td {
	
}
#ctl00_MainArea_pnlSubmitOrder fieldset {
	margin: 2px;
	padding: 12px;
	border: 1px solid #a5a5a5;
}
/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #f0f0f0;
    padding: 10px 10px 50px 10px;
    margin: 10px;
    font-size: 12px;
    position: relative;
    overflow: hidden;
}
#ctl00_MainArea_pnlNewAccountForm input, #ctl00_MainArea_rpvPrimaryContact input, #ctl00_MainArea_SimpleContactControlBilling_pnlContact input {
	display: block;
	width: 95% !important;
}

#ctl00_MainArea_rpvPrimaryContact input#ctl00_MainArea_SimpleContactControlPrimary_ibAddressStandardizationHlp {
	width: auto !important;
}
#ContactFormExt input {
	float: left;
	width: 50px !important;
}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {
	font-weight: bold;
	padding: 2px 0; 
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {
	font-size: 14px;
	display: block;
}
#ctl00_MainArea_lblInstruction0 {
	padding-bottom: 10px;
}
#ctl00_MainArea_lblInstruction5 {
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px solid #6c6c6c;
	margin-top: 15px;
}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {
	padding: 2px 0;
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
	float: left;	
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
	border: 1px dotted #6c6c6c;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: white;
    padding: 10px;
    margin: 5px 0 10px 0;
}
#ContactForm10 input#ctl00_MainArea_SimpleContactControl_txtPrimaryPhoneExt {
	width: 20% !important;
}
#ctl00_MainArea_SimpleContactControl_pnlContact span {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact span.clsRequired {
	float: left;
}
#ctl00_MainArea_pnlNewAccountForm input#ctl00_MainArea_btnFinish {
	position: absolute;
	bottom: 0;
	background-color: #84B058;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ADCB92 0%), to(#5E9919), color-stop(0.5, #84B058));
    background-image: -moz-linear-gradient(top, #ADCB92 0%, #84B058 50%, #5E9919 100%);
    background-image: -ms-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -o-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -webkit-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 52px;
    cursor: pointer;
    left: 0;
    font-size: 19px;
    border: none;
    color: white;
    font-weight: bold;
    text-shadow: -1px -1px 0px #56884f;
}

#ctl00_MainArea_pnlNewAccountForm input#ctl00_MainArea_btnFinish:hover {
	background: #bf7500 url(../add-to-cart2.png) repeat-x center top;
	color: #f0ab3b;
	text-shadow: -1px -1px 0px black;
}
/* -- css privacy ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rptPageContent_ctl00_lblText .SubTitle {
	padding: 5px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText br {
	
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
	padding: 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText p {
	padding: 0 10px;
}
/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
	padding: 10px;
}
#ctl00_MainArea_rmpAccount .bold {
	font-weight: bold;
}
#accountButtons {
	overflow: hidden;
}
#accountButtons a, #accountMenu a, .accountReportListItem a {
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../back-bg.jpg) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px;
}
#accountButtons a {
	float: left;
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	font-weight: bold;
	text-shadow: -1px -1px 0px black;
}
#accountMenu, #accountReportList {
	background-color: #efefef;
	border: 1px solid #9ed194;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    overflow: hidden;
}
#accountMenu p {
	display: none;
}
.accountReportListItem p {
	float: left;
	margin: 0;
}
#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {
	display: block;
	text-align: center;
}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
	background-color: #f8f8f8;
}
#ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../back-bg.jpg) repeat-x center center;
    padding: 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 5px 0 10px;
    display: block;
    text-align: center;
}
#ctl00_MainArea_rmpAccount h2 {
	font-size: 20px;
	font-weight: bold;
	clear: left;
	padding-top: 5px;
	border-bottom: 1px solid #727272;
	color: #63943e;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;

}
#accountTab ul {
	padding-left: 20px;
}
#ctl00_MainArea_rmpContacts {
	border: 1px solid #777;
	padding: 10px;
	background-color: #D2E7B1;
	border-radius: 10px;
}
#accountTab > input {
	padding: 8px;
}
#accountTab #frmNewAccount5 {
	padding: 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
	width: 97% !important;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	width: 156px;
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTab .accountCreditCard {
	padding: 5px;
	border: 1px solid #ddd;
	margin: 10px;
	background-color: #eee;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
}
#accountTab .accountCreditCard input {
	display: block;
	width: 97% !important;
	margin: 5px 0;
}
#accountTab .accountCreditCard input.clsFormSubButton {
	text-align: center;
	padding: 10px 0;
}

/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
	padding: 10px;
	overflow: hidden;
}
#checkoutCol1 {
	display: block;
}
#checkoutCol1 h2 {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px solid #333;
	color: #63943e;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;
}
#checkoutCol2 {
	display: block;
	padding: 10px;
	border-top: 1px dashed #ccc;
}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {
}
#checkoutCol2 ul {
	padding: 10px;
}
#checkoutButtons input {
	cursor: pointer;
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../back-bg.jpg) repeat-x center center;
    padding: 10px 0;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px 0;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12px;
}
#checkoutButtons input:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	text-shadow: -1px -1px 0px black;

}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	color: red;
	font-weight: bold;
	font-style: italic;
}
#checkoutCol1 .checkoutContact {
	display: block;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px;
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	border: 1px dotted #bbb;
	background-color: #FCFCFC;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
    margin-top: 10px;
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	padding-left: 5px;
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	font-size: 12px;
	font-weight: bold;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {
	font-weight: normal;
	text-align: center;
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {
	width: 97% !important;
	text-align: center;
	padding: 8px 0;
}
#checkoutCol1 .checkoutItem {
	display: block;
	clear: both;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #eee;
    border: 1px solid #ddd;
    margin: 10px;
}
#checkoutCol1 .checkoutItem h2 {
	padding-left: 5px;
}
#checkoutCol1 .checkoutItem {
	font-size: 12px;
}
#ctl00_MainArea_pnlSingleShippingMethod {
	padding: 10px;
}
.checkoutItem textarea#ctl00_MainArea_txtComments {
	padding: 8px;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px dotted #ccc;
	background-color: #f6f6f6;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
	-moz-box-shadow:    inset 0 0 6px #666;
	-webkit-box-shadow: inset 0 0 6px #666;
	box-shadow:         inset 0 0 6px #666;
	color: #4d4d4d;
	text-shadow: 1px 1px 0px white;
}
#ctl00_MainArea_txtComments_wrapper {
	width: 91% !important;
	margin: 0 12px;
}
/* -- css footer  ----------------------------------------------------------------------------------- */

footer {
	clear: both;
	text-align: center;
	padding-bottom: 15px;
	position: relative;
	margin: 0 auto;
	background-color: #373736;
	color: #cee5ab;
	font-size: 11px;
	box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.75);

}
footer .footcol {
	padding-bottom: 15px;
}
footer .footcol.pic2, footer .footcol.pic3, footer .footcol.pic4, footer .footcol.pic5 {
	display: none;
}
footer .footcol ul {
	margin-left: 15px;
}

footer li {
	list-style: circle;
	
}
footer a {
	color: #f0ab3b;
}
footer li a {
	text-decoration: none;
	font-size: 12px;
	padding: 10px 15px;
	display: block;
    margin: 0;
	background-color: #222222;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#373736 0%), to(#000000), color-stop(0.5, #222222));
    background-image: -moz-linear-gradient(top, #373736 0%, #222222c6c6c6 50%, #000000 100%);
    background-image: -ms-linear-gradient(top, #373736, #222222 50%, #000000);
    background-image: -o-linear-gradient(top, #373736, #222222 50%, #000000);
    background-image: -webkit-linear-gradient(top, #373736, #222222 50%, #000000);
    background-image: linear-gradient(top, #373736, #222222 50%, #000000);
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}
footer li a:hover {
	color: white;
	background-color: #84B058;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ADCB92 0%), to(#5E9919), color-stop(0.5, #84B058));
    background-image: -moz-linear-gradient(top, #ADCB92 0%, #84B058 50%, #5E9919 100%);
    background-image: -ms-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -o-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: -webkit-linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    background-image: linear-gradient(top, #ADCB92, #84B058 50%, #5E9919);
    border-bottom: 1px solid #5E9919;
    border-top: 1px solid #5E9919;
}
footer h4 {
	display: none;
}
footer .footcol:first-child ul {
	margin-left: 0;
}
footer .footcol:first-child ul li {
	list-style: none;
}
footer .footcol:first-child ul li a {
	font-size: 15px;
}
footer .footcol a img {
	display: block;
	margin: 0 auto;
}
.Red {
	color: red;
	font-weight: bold;
	font-style: italic;
}
.Green {
	color: green;
}